## org.h2.util
Class Resources

    java.lang.Object
      org.h2.util.Resources

    public class Resources

extends java.lang.Object

This class is responsible to read resources and generate the ResourceData.java file from the resources.

Method Summary
`static byte[]` `get(java.lang.String name)` Get a resource from the resource map.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### get

    public static byte[] get(java.lang.String name)
                      throws java.io.IOException

  Get a resource from the resource map.

  Parameters:
    `name` - the name of the resource
  Returns:
    the resource data
  Throws:
    `java.io.IOException`